/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: Stylemix LLC
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 1.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
a.icon-box-read-more {
	text-decoration: underline;
	color: #ffffff;
}


/*.home-post-grid > .vc_grid > .owl-stage-outer > .owl-stage > .owl-item > .vc_pageable-slide-wrapper > .vc_grid-item {
	padding:0px;
}*/

.custom-row-no-bottom{
	margin-bottom: 0px !important;
}

.fc-header-center .fc-header-title {
    position: relative !important;
}